@charset "utf-8";
/* CSS Document */


/* CSS Information ----------------------------------------

Site Name : 반응형 고급형 C
Part : 메인
Last edit : 2020.07.07
Author : Gautech(PDH)

관련폰트 :
font-family: 'Noto Sans KR', sans-serif; (100,300,400,500,600,700,900)
font-family: 'Noto Serif KR', serif; (200,300,400,500,700,900)
font-family: 'NanumSquareRound', sans-serif; (400,500,700,900)
font-family: 'NanumBarunGothic', sans-serif; (200,300,400,700)
font-family: 'Roboto', sans-serif; (300,400,500,700,900)

--------------------------------------------------------- */





/* 메인 내용 공통 */

section>article { width:100%; text-align:center;}
.contents_box { position:relative; width:100%; min-width:1300px; height:100%; margin:0 auto; padding:0 30px;}
.contents_box_title { font-size:48px; font-weight:700; margin-bottom:10px; line-height:1.3;}
.contents_box_title>span { color:#427ca5;}
.contents_box_txt { font-size:18px; opacity:1; margin-bottom:60px; line-height:1.3;}
.contents_box_txt>span { display:block;}
.contents_title_bar { width:50px; height:1px; background-color:#999; margin:0 auto 40px auto;}
.cont_item_box_wrap { position:relative; width:100%; max-width:1300px; margin:0 auto; z-index:10;}
.cont_item_box_wrap:after { display:block; content:""; clear:both;}


/* 상단, 비주얼 */

section>.cont_0 { position:relative; width:100%; overflow:hidden; background-color:#F7F7F7;}
.responsive { position:relative; width:100vw; height:100vh; margin-left:-50vw; left:50vw; top:0%; z-index:1;}
/*.main_slide_p { display:block;}
.main_slide_t { display:none;}
.main_slide_m { display:none;}*/


/* 상단, 비주얼 텍스트 */
.main_slide_txt { position:absolute; top:30vh; left:50vw; width:1500px; margin-left:-750px; z-index:10; text-align:left;}
.main_slide_title { padding:0; font-size:70px; line-height:1.1; font-weight:700; color:rgba(255,255,255,0.9); margin:0 0 30px 0;}
.main_slide_title>span { display:block; font-size:40px; font-weight:400;}
.main_slide_title2 { padding:0; font-size:18px; line-height:1.3; font-weight:300; color:rgba(255,255,255,0.9); margin:0 0 40px 5px;}
.main_slide_title2>span { display:block;}
.main_slide_btn { display:inline-block; font-size:18px; font-weight:400; color:rgba(255,255,255,0.9); border:1px solid rgba(255,255,255,0.8); background-color:rgba(0,0,0,0.2); padding:10px 40px; margin:0 0 0 5px;}
.main_slide_btn:hover { color:#FFF;}
.main_slide_p_img { width:100vw; height:100vh; background-size:cover; background-position:50% 50%; background-repeat:no-repeat;
animation: /*선택자*/slidein_img /*동작시간*/4s /*진행속도:ease,ease-out,ease-in*/ease /*딜레이*/0s /*반복:수,infinite*/1 /*방향:normal,alternate*/normal /*완료후:none,both*/both; -webkit-animation: slidein_img 4s ease 0s 1 normal both; /*움직이는 기준점 가로0% 세로0%*/transform-origin:50% 50%;}
@keyframes slidein_img {
	0% { -ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1);}
	100% { -ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1);}
}

.responsive a.bx-prev, .responsive a.bx-next { position:absolute; top:50%; margin-top:30px; width:28px; height:53px; background-size:100% auto; opacity:0.3; text-indent:-9999px;}
.responsive a.bx-prev { left:50%; margin-left:-728px; background-image: url(../images/icon/slider_left_28x53_w.png); z-index:100;}
.responsive a.bx-next { left:50%; margin-left:700px; background-image: url(../images/icon/slider_right_28x53_w.png); z-index:100;}
.responsive a.bx-start, .responsive a.bx-stop {}
.responsive a.bx-start {}
.responsive a.bx-stop {}
/* 페이저 */
.responsive div.bx-pager { position:absolute; width:100%; left:0; bottom:10vh; text-align:center; z-index:100;}
.responsive div.bx-pager div { display:inline-block; margin:0 4px;}
.responsive div.bx-pager div a { display:block; width:60px; height:3px; background-color:rgba(255,255,255,0.5); text-indent:-9999px;}
.responsive div.bx-pager div a.active { background-color:#d42225;}



/* 슬라이딩 컨텐츠 */

.cont_slide { height:auto; padding:90px 0;}
.cont_slide:after { display:block; content:""; clear:both;}

.responsive1 { position:absolute; width:100%; height:550px;}
.sliding_menu { padding:10px; color:#FFF; text-align:left;}
.sliding_menu_box { display:block; width:100%; height:450px; background-size:cover; background-position:center; padding:50px;}
.sliding_menu_box1 { background-image:url(../images/main/cont_slide_bg01.jpg);}
.sliding_menu_box2 { background-image:url(../images/main/cont_slide_bg02.jpg);}
.sliding_menu_box3 { background-image:url(../images/main/cont_slide_bg03.jpg);}
.sliding_menu_box4 { background-image:url(../images/main/cont_slide_bg04.jpg);}
.sliding_menu_box5 { background-image:url(../images/main/cont_slide_bg05.jpg);}
.sliding_menu_box6 { background-image:url(../images/main/cont_slide_bg06.jpg);}
.sliding_menu_box7 { background-image:url(../images/main/cont_slide_bg07.jpg);}
.sliding_menu_box8 { background-image:url(../images/main/cont_slide_bg08.jpg);}
.sliding_menu_box9 { background-image:url(../images/main/cont_slide_bg09.jpg);}
.sliding_menu_title { font-size:30px; font-weight:500; margin-bottom:10px; line-height:1.2;}
.sliding_menu_txt { font-size:15px; font-weight:300; margin-bottom:30px; line-height:1.2;}
.sliding_menu_img {}
.sliding_menu_img>img {}

/* 좌우 화살표 */
.responsive1 .slick-prev { position:absolute; left:50%; margin-left:-500px; bottom:0; background-image: url(../images/icon/btn_left.jpg); width:39px; height:39px; text-indent:-9999px; border:none; opacity: 0.7; z-index:100; cursor:pointer;}
.responsive1 .slick-next { position:absolute; left:50%; margin-left:460px; bottom:0; background-image: url(../images/icon/btn_right.jpg); width:39px; height:39px; text-indent:-9999px; border:none; opacity: 0.7; z-index:100; cursor:pointer;}
.responsive1 .slick-prev:hover, .responsive1 .slick-prev:focus, .responsive1 .slick-next:hover, .responsive1 .slick-next:focus {opacity: 1;}


/* 페이저 */
.responsive1 .slick-dots { position: absolute; display: inline-block; width:100%; left:50%; /*페이저 위치 설정*/ margin-left:-50%; bottom: 0; text-align: center;}
.responsive1 .slick-dots li { position: relative; display: inline-block; width:70px; margin: 0; cursor: pointer; line-height:39px;}
.responsive1 .slick-dots li button { display: inline-block; width: 60px; height: 3px; cursor: pointer; background-color:#000; opacity: 0.2; text-indent:-9999px; vertical-align:middle; border:none !important;}
.responsive1 .slick-dots li.slick-active button, .responsive1 .slick-dots li button:hover, .responsive1 .slick-dots li button:focus { opacity: 1; width: 60px; height: 3px; background-color:#5bbe19;}




/* 메인 배너 컨텐츠 */

.cont_banner { height:auto; padding:0;}
.cont_banner:after { display:block; content:""; clear:both;}

.banner_box { float:left; width:50%; height:670px; background-size:cover; background-position:center; color:#FFF; padding:100px 60px; font-size:0;}
.banner_box:nth-child(1) { background-image:url(../images/main/cont_banner_bg01.jpg); text-align:right; padding-left:15%;}
.banner_box:nth-child(2) { background-image:url(../images/main/cont_banner_bg02.jpg); text-align:left; padding-right:15%;}
.banner_box_title { display:inline-block; width:100%; font-size:48px; margin-bottom:10px; font-weight:700; line-height:1.2;}
.banner_box_txt { display:inline-block; width:100%; font-size:16px; margin-bottom:20px; font-weight:300; line-height:1.2;}
.banner_box_a { display:inline-block; padding:10px 30px; border:1px solid #FFF; background-color:rgba(0,0,0,0.2); font-size:16px; margin:5px; font-weight:400;}


/* 고객지원 컨텐츠 */

.cont_support { height:auto; padding:90px 0 120px 0;}
.cont_support:after { display:block; content:""; clear:both;}

.support_box01 { float:left; width:59%; margin:0 1% 0 0;}
.notice_box { float:left; width:31.333333%; min-height:380px; margin:0 1% 2% 1%; border:1px solid #CCC; border-bottom:4px solid #4a7395; text-align:left;}
.notice_link { display:block; width:100%; height:auto;}
.notice_img { width:100%; height:205px; background-size:cover; background-position:50% 0%; margin-bottom:20px;}
.notice_title { padding:0 20px; font-size:20px;  margin-bottom:10px; /* 내용 1줄에서 말줄임 */ white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.notice_txt { margin-bottom:20px; padding:0 20px; font-size:14px;  color:#999; line-height:20px; /* 내용 2줄에서 말줄임 */ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap:break-word; height:40px;}
.notice_more { padding:0 20px;}

.support_box02 { float:left; width:40%; margin:0; padding:45px 0; background-color:#f6f6f6; border:1px solid #ddd; min-height:380px;}
.cont_3_item_box { float:left; display:block; width:50%; margin:0; background-repeat:no-repeat; background-position:50% 0; padding:0 25px 0 25px;}
.cont_3_item_box:nth-child(1) { background-image:url(../images/main/icon01.png); border-right:1px solid #ddd;}
.cont_3_item_box:nth-child(2) { background-image:url(../images/main/icon02.png);}

.main_box_tel_wrap { width:100%; margin-top:120px;}
.main_box_in_title { width:100%; font-size:22px; font-weight:700; margin:120px auto 10px auto;}
.main_box_in_txt { width:100%; font-size:14px;  margin:0 auto 20px auto; color:#666;}
.main_box_in_tel { font-size:30px; font-weight:700; padding:0; line-height:1; letter-spacing:-0.04em; margin-top:20px;}
.main_box_in_fax { font-size:20px; font-weight:700; padding:10px 0 5px 0;}

.main_mailto { display:inline-block; vertical-align:text-top; background-image:url(../images/main/icon03.png); background-size:100%; height:22px; width:22px; text-indent:-9999px; margin-left:4px;}




/* 1500 ~ 1025까지 설정 */

@media screen and (max-width:1500px){

.main_slide_txt { width:1200px; margin-left:-600px;}
.support_box01 { width:100%; margin:0;}
.notice_box { width:31.333333%; margin:0 1% 1% 1%;}
.support_box02 { width:98%; margin:1%;}


}



/* 1024 ~ 768까지 태블릿 설정 */

@media screen and (max-width:1024px) {



/* 메인 내용 공통 */

section>article { width:100%; text-align:center;}
.contents_box { position:relative; width:100%; min-width:inherit; height:100%; margin:0 auto; padding:0 20px;}
.contents_box_title { font-size:30px; font-weight:700; margin-bottom:10px; line-height:1.3;}
.contents_box_txt { font-size:14px; opacity:1;  margin-bottom:30px; line-height:1.3;}
.contents_title_bar { width:50px; height:1px; background-color:#999; margin:0 auto 30px auto;}
.cont_item_box_wrap { position:relative; width:100%; max-width:1200px; margin:0 auto; z-index:10;}
.cont_item_box_wrap:after { display:block; content:""; clear:both;}


/* 상단, 비주얼 */

section>.cont_0 { position:relative; width:100%; overflow:hidden; background-color:#F7F7F7; padding-top:80px;}
.responsive { width:1024px; height:600px; position:relative; margin-left:-512px; left:50%; top:0%; z-index:1;}


/* 상단, 비주얼 텍스트 */
.main_slide_txt { position:absolute; top:140px; left:50%; margin-left:-350px; width:700px; z-index:10; text-align:center;}
.main_slide_title { padding:0; font-size:50px; line-height:1.1; font-weight:700; color:rgba(255,255,255,0.9); margin:0 0 30px 0;}
.main_slide_title>span { display:block; font-size:30px; font-weight:400;}
.main_slide_title2 { padding:0; font-size:16px; line-height:1.3; font-weight:300; color:rgba(255,255,255,0.9); margin:0 0 40px 0;}
.main_slide_title2>span { display:block;}
.main_slide_btn { display:inline-block; font-size:16px; font-weight:400; color:rgba(255,255,255,0.9); border:2px solid rgba(255,255,255,0.8); background-color:rgba(0,0,0,0.2); padding:10px 30px; margin:0;}
.main_slide_btn:hover { color:#FFF;}
.main_slide_p_img { width:100%; height:600px; background-size:cover; background-position:50% 50%; background-repeat:no-repeat;
animation: /*선택자*/slidein_img /*동작시간*/4s /*진행속도:ease,ease-out,ease-in*/ease /*딜레이*/0s /*반복:수,infinite*/1 /*방향:normal,alternate*/normal /*완료후:none,both*/both; -webkit-animation: slidein_img 4s ease 0s 1 normal both; /*움직이는 기준점 가로0% 세로0%*/transform-origin:50% 50%;}
@keyframes slidein_img {
	0% { -ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1);}
	100% { -ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1);}
}

/* 페이저 */
.responsive div.bx-pager { position:absolute; width:100%; left:0; top:500px; text-align:center; z-index:100;}
.responsive div.bx-pager div { display:inline-block; margin:0 4px;}
.responsive div.bx-pager div a { display:block; width:60px; height:3px; background-color:rgba(255,255,255,0.5); text-indent:-9999px;}
.responsive div.bx-pager div a.active { background-color:#d42225;}


/* 슬라이딩 컨텐츠 */

.cont_slide { height:auto; padding:60px 0;}
.cont_slide:after { display:block; content:""; clear:both;}

.responsive1 { position:absolute; width:100%; height:430px;}
.sliding_menu { padding:10px; color:#FFF; text-align:left;}
.sliding_menu_box { display:block; width:100%; height:350px; background-size:cover; background-position:center; padding:35px;}
.sliding_menu_title { font-size:26px; font-weight:500; margin-bottom:10px; line-height:1.2;}
.sliding_menu_txt { font-size:14px; font-weight:300; margin-bottom:20px; line-height:1.2;}
.sliding_menu_img { height:25px; width:25px;}
.sliding_menu_img>img { width:100%; height:auto;}

/* 좌우 화살표 */
.responsive1 .slick-prev { display:none !important;}
.responsive1 .slick-next { display:none !important;}
.responsive1 .slick-prev:hover, .responsive1 .slick-prev:focus, .responsive1 .slick-next:hover, .responsive1 .slick-next:focus { display:none !important;}


/* 페이저 */
.responsive1 .slick-dots { position:absolute; display:inline-block; width:100%; left:50%; /*페이저 위치 설정*/ margin-left:-50%; bottom:0; text-align:center;}
.responsive1 .slick-dots li { position:relative; display:inline-block; width:50px; margin:0; cursor:pointer; line-height:39px;}
.responsive1 .slick-dots li button { display:inline-block; width:40px; height:3px; cursor:pointer; background-color:#000; opacity:0.2; text-indent:-9999px; vertical-align:middle; border:none !important;}
.responsive1 .slick-dots li.slick-active button, .responsive1 .slick-dots li button:hover, .responsive1 .slick-dots li button:focus { opacity:1; width: 40px; height:3px; background-color:#5bbe19;}




/* 메인 배너 컨텐츠 */

.cont_banner { height:auto; padding:0;}
.cont_banner:after { display:block; content:""; clear:both;}

.banner_box { float:left; width:50%; height:530px; background-size:cover; background-position:center; color:#FFF; padding:80px 40px;}
.banner_box:nth-child(1) { text-align:right; padding-left:40px;}
.banner_box:nth-child(2) { text-align:left; padding-right:40px;}
.banner_box_title { display:inline-block; width:100%; font-size:26px; margin-bottom:10px; font-weight:700; line-height:1.2;}
.banner_box_txt { display:inline-block; width:100%; font-size:14px; margin-bottom:20px; font-weight:300; line-height:1.2;}
.banner_box_a { display:inline-block; padding:10px 20px; border:1px solid #FFF; background-color:rgba(0,0,0,0.2); font-size:14px; margin:5px; font-weight:400;}


/* 고객지원 컨텐츠 */

.cont_support { height:auto; padding:60px 0 90px 0;}
.cont_support:after { display:block; content:""; clear:both;}

.support_box01 { float:left; width:100%; margin:0 0 2% 0;}
.notice_box { float:left; width:32.333333%; min-height:350px; margin:0.5%; border:1px solid #CCC; border-bottom:4px solid #4a7395; text-align:left;}
.notice_link { display:block; width:100%; height:auto;}
.notice_img { width:100%; height:180px; background-size:cover; background-position:50% 0%; margin-bottom:25px;}
.notice_title { padding:0 15px; font-size:16px;  margin-bottom:5px; /* 내용 1줄에서 말줄임 */ white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.notice_txt { margin-bottom:20px; padding:0 15px; font-size:13px;  color:#999; line-height:18px; /* 내용 2줄에서 말줄임 */ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap:break-word; height:36px;}
.notice_more { width:25px; height:25px; margin:0 15px; padding:0;}
.notice_more>img { width:100%; height:auto;}

.support_box02 { float:left; width:100%; margin:0; padding:45px 0; background-color:#f6f6f6; border:1px solid #ddd; min-height:350px;}
.cont_3_item_box { float:left; display:block; width:50%; margin:0; background-repeat:no-repeat; background-position:50% 0; padding:0 25px 0 25px;}
.cont_3_item_box:nth-child(1) { background-image:url(../images/main/icon01.png); border-right:1px solid #ddd;}
.cont_3_item_box:nth-child(2) { background-image:url(../images/main/icon02.png);}

.main_box_tel_wrap { width:100%; margin-top:110px;}
.main_box_in_title { width:100%; font-size:20px; font-weight:700; margin:110px auto 10px auto;}
.main_box_in_txt { width:100%; font-size:14px;  margin:0 auto 20px auto; color:#666;}
.main_box_in_tel { font-size:34px; font-weight:700; padding:5px 0; letter-spacing:-0.05em;}
.main_box_in_fax { font-size:20px; font-weight:700; padding:0 0 5px 0;}



}



/* 767 ~ 320까지 모바일 설정 */

@media screen and (max-width:767px) {
/* 기본화면스타일 : 너비값이 제일 작을 때 */



/* 메인 내용 공통 */

section>article { width:100%; text-align:center;}
.contents_box { position:relative; width:100%; min-width:inherit; height:100%; margin:0 auto;}
.contents_box_title { font-size:26px; font-weight:700; margin-bottom:5px; line-height:1.3;}
.contents_box_txt { font-size:13px; opacity:1;  margin-bottom:20px; padding:0 10px; line-height:1.3;}
.contents_title_bar { width:50px; height:1px; background-color:#999; margin:0 auto 20px auto;}
.cont_item_box_wrap { position:relative; width:100%; max-width:1200px; margin:0 auto; z-index:10;}
.cont_item_box_wrap:after { display:block; content:""; clear:both;}


/* 상단, 비주얼 */

section>.cont_0 { position:relative; width:100%; overflow:hidden; background-color:#F7F7F7; padding-top:60px;}
.responsive { width:768px; height:600px; position:relative; margin-left:-384px; left:50%; top:0%; z-index:1;}


/* 상단, 비주얼 텍스트 */
.main_slide_txt { position:absolute; top:100px; left:50%; margin-left:-150px; width:300px; z-index:10; text-align:center;}
.main_slide_title { padding:0; font-size:36px; line-height:1.1; font-weight:700; color:rgba(255,255,255,0.9); margin:0 0 20px 0;}
.main_slide_title>span { display:block; font-size:24px; font-weight:400;}
.main_slide_title2 { padding:0; font-size:14px; line-height:1.3; font-weight:300; color:rgba(255,255,255,0.9); margin:0 0 30px 0;}
.main_slide_title2>span { display:block;}
.main_slide_btn { display:inline-block; font-size:14px; font-weight:400; color:rgba(255,255,255,0.9); border:2px solid rgba(255,255,255,0.8); background-color:rgba(0,0,0,0.2); padding:10px 30px; margin:0;}
.main_slide_btn:hover { color:#FFF;}
.main_slide_p_img { width:100%; height:600px; background-size:cover; background-position:50% 50%; background-repeat:no-repeat;
animation: /*선택자*/slidein_img /*동작시간*/4s /*진행속도:ease,ease-out,ease-in*/ease /*딜레이*/0s /*반복:수,infinite*/1 /*방향:normal,alternate*/normal /*완료후:none,both*/both; -webkit-animation: slidein_img 4s ease 0s 1 normal both; /*움직이는 기준점 가로0% 세로0%*/transform-origin:50% 50%;}
@keyframes slidein_img {
	0% { -ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1);}
	100% { -ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1);}
}

/* 페이저 */
.responsive div.bx-pager { position:absolute; width:100%; left:0; top:500px; text-align:center; z-index:100;}
.responsive div.bx-pager div { display:inline-block; margin:0 4px;}
.responsive div.bx-pager div a { display:block; width:40px; height:3px; background-color:rgba(255,255,255,0.5); text-indent:-9999px;}
.responsive div.bx-pager div a.active { background-color:#d42225;}



/* 슬라이딩 컨텐츠 */

.cont_slide { height:auto; padding:50px 0;}
.cont_slide:after { display:block; content:""; clear:both;}

.responsive1 { position:absolute; width:100%; height:370px;}
.sliding_menu { padding:10px; color:#FFF; text-align:left;}
.sliding_menu_box { display:block; width:100%; height:300px; background-size:cover; background-position:center; padding:30px;}
.sliding_menu_title { font-size:24px; font-weight:500; margin-bottom:10px; line-height:1.2;}
.sliding_menu_txt { font-size:13px; font-weight:300; margin-bottom:20px; line-height:1.2;}
.sliding_menu_img { height:20px; width:20px;}
.sliding_menu_img>img { width:100%; height:auto;}

/* 좌우 화살표 */
.responsive1 .slick-prev { display:none !important;}
.responsive1 .slick-next { display:none !important;}
.responsive1 .slick-prev:hover, .responsive1 .slick-prev:focus, .responsive1 .slick-next:hover, .responsive1 .slick-next:focus { display:none !important;}


/* 페이저 */
.responsive1 .slick-dots { position:absolute; display:inline-block; width:100%; left:50%; /*페이저 위치 설정*/ margin-left:-50%; bottom:0; text-align:center;}
.responsive1 .slick-dots li { position:relative; display:inline-block; width:30px; margin:0; cursor:pointer; line-height:39px;}
.responsive1 .slick-dots li button { display:inline-block; width:24px; height:3px; cursor:pointer; background-color:#000; opacity:0.2; text-indent:-9999px; vertical-align:middle; border:none !important;}
.responsive1 .slick-dots li.slick-active button, .responsive1 .slick-dots li button:hover, .responsive1 .slick-dots li button:focus { opacity:1; width:24px; height:3px; background-color:#5bbe19;}




/* 메인 배너 컨텐츠 */

.cont_banner { height:auto; padding:0;}
.cont_banner:after { display:block; content:""; clear:both;}

.banner_box { float:none; width:100%; height:auto; background-size:cover; background-position:center; color:#FFF; padding:60px 20px;}
.banner_box:nth-child(1) { text-align:center; padding-left:20px;}
.banner_box:nth-child(2) { text-align:center; padding-right:20px;}
.banner_box_title { display:inline-block; width:100%; font-size:24px; margin-bottom:10px; font-weight:700; line-height:1.2;}
.banner_box_txt { display:inline-block; width:100%; font-size:13px; margin-bottom:20px; font-weight:300; line-height:1.2;}
.banner_box_a { display:inline-block; padding:10px 20px; border:1px solid #FFF; background-color:rgba(0,0,0,0.2); font-size:13px; margin:5px; font-weight:400;}


/* 고객지원 컨텐츠 */

.cont_support { height:auto; padding:50px 0 70px 0;}
.cont_support:after { display:block; content:""; clear:both;}

.support_box01 { float:left; width:100%; margin:0 0 20px 0;}
.notice_box { float:left; width:100%; min-height: inherit; border:1px solid #CCC; border-bottom:4px solid #4a7395; text-align:left; margin:0 0 10px 0;}
.notice_link { display:block; width:100%; height:auto;}
.notice_img { width:100%; height:220px; background-size:cover; background-position:50% 0%; margin-bottom:20px;}
.notice_title { padding:0 15px; font-size:15px;  margin-bottom:5px; /* 내용 1줄에서 말줄임 */ white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.notice_txt { margin-bottom:10px; padding:0 15px; font-size:12px;  color:#999; line-height:17px; /* 내용 2줄에서 말줄임 */ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap:break-word; height:34px;}
.notice_more { width:20px; height:20px; margin:10px 15px 20px 15px; padding:0;}
.notice_more>img { width:100%; height:auto;}

.support_box02 { float:left; width:100%; margin:0; padding:20px; background-color:#f6f6f6; border:1px solid #ddd; min-height: inherit;}
.cont_3_item_box { float:left; display:block; width:100%; margin:0; background-repeat:no-repeat; background-position:50% 0; padding:0; background-size:100px auto;}
.cont_3_item_box:nth-child(1) { background-image:url(../images/main/icon01.png); border-right:none; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:20px;}
.cont_3_item_box:nth-child(2) { background-image:url(../images/main/icon02.png);}

.main_box_tel_wrap { width:100%; margin-top:100px;}
.main_box_in_title { width:100%; font-size:18px; font-weight:700; margin:90px auto 0 auto;}
.main_box_in_txt { width:100%; font-size:12px;  margin:0 auto; color:#666; padding-bottom:20px;}
.main_box_in_tel { font-size:30px; font-weight:700; padding:5px 0; letter-spacing:-0.05em; margin-top:0;}
.main_box_in_fax { font-size:16px; font-weight:700; padding:0 0 5px 0;}

.main_mailto { display:inline-block; vertical-align:text-top; background-image:url(../images/main/icon03.png); background-size:100%; height:18px; width:18px; text-indent:-9999px; margin-left:4px;}



}
